Subject: Re: [PATCH] KVM: PPC: Make long relocations be ulong

From: Alexander Graf <[email-masked]>
Date: Mon, 19 Jul 2010 17:33:59 +0200

Avi Kivity wrote:
> On 07/19/2010 05:54 PM, Alexander Graf wrote:
>> I'm not sure which tree this should go through. Avi and Ben, please
>> coordinate this.
>> ---
>>   arch/powerpc/include/asm/kvm_book3s.h |    4 ++--
>>   arch/powerpc/kvm/book3s_rmhandlers.S  |    4 ++--
>>   2 files changed, 4 insertions(+), 4 deletions(-)
>>
>>    
>
> The diffstat suggests kvm.git.
>
> Is this broken in Linus' tree, or just kvm.git?

I got the bug report through linuxppc-dev, so I assume it's broken in
Linus' tree. In fact, that code has been around for a while already, so
it should even be in 2.6.24.

Alex